@import url(https://fonts.googleapis.com/css?family=Oswald);

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #595757;

}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}


.footer_txt ul{
	list-style:none; 
	margin:0; 
	padding:0;
}

.footer_txt li{
	font-size:12px;
	color:#888;
	
}

.page_tit{
	background-image:url(../images/line_2.png);
	background-position:bottom; background-repeat:repeat-x;
	
	overflow:hidden;
	margin-bottom:20px;

}

.page_tit_2{
	border-bottom:#0066BA 3px solid; 
	
	font-family: 'Oswald', sans-serif; 
	font-size:20px; 
	padding-bottom:10px;
	float:left;
}

.page_tit_3{
	
	
	font-family: 'Oswald', sans-serif; 
	font-size:20px; 
	padding-bottom:10px;
	padding-top:10px;
	float:left;
	background-repeat:no-repeat; background-position:left; padding-left:30px;
}

.page_tit_4{
	border-bottom:#EF8200 3px solid; 
	
	font-family: 'Oswald', sans-serif; 
	font-size:20px; 
	padding-bottom:10px;
	float:left;
}

h3{
	
	font-family: 'Oswald', sans-serif; 
	
}

h5{
	font-size:18px;
}

.tit_line{
	background-image:url(../images/tit_line.png);
	background-repeat:repeat-x;
	background-position:center;
	overflow:hidden;
	margin-bottom:20px;
}

.tit_doc{
	padding-left:20px;
	background-image:url(../images/doc.png);
	background-position:left;
	background-repeat:no-repeat;
	overflow:hidden;
	background-color:#fff;
	float:left;
	padding-right:10px;
}

.list_sty{
	background-color: #E5E5E5;
	padding:5px;
	border-radius:20px;
	font-size:10px;
	font-style:italic;
}